Package: phpmyadmin

Status

105 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenial*Bionic*Disco*Eoan
CVE-2014-1879 -- needed not-affected not-affected not-affected --
CVE-2014-4955 -- needed not-affected not-affected not-affected --
CVE-2014-4986 -- needed not-affected not-affected not-affected --
CVE-2014-4987 -- needed not-affected not-affected not-affected --
CVE-2014-5273 -- needed not-affected not-affected not-affected --
CVE-2014-5274 -- needed not-affected not-affected not-affected --
CVE-2014-6300 -- needed not-affected not-affected not-affected --
CVE-2014-7217 -- needed not-affected not-affected not-affected --
CVE-2014-8326 -- needed not-affected not-affected not-affected --
CVE-2014-8958 -- needed not-affected not-affected not-affected --
CVE-2014-8959 -- needed not-affected not-affected not-affected --
CVE-2014-8960 -- needed not-affected not-affected not-affected --
CVE-2014-8961 -- needed not-affected not-affected not-affected --
CVE-2014-9218 -- needed not-affected not-affected not-affected --
CVE-2014-9219 -- needed not-affected not-affected not-affected --
CVE-2015-2206 -- needed not-affected not-affected not-affected --
CVE-2015-3902 -- needed not-affected not-affected not-affected --
CVE-2015-3903 -- needed not-affected not-affected not-affected --
CVE-2015-8669 -- needed not-affected not-affected not-affected --
CVE-2016-1927 -- needed not-affected not-affected not-affected --
CVE-2016-2038 -- needed not-affected not-affected not-affected --
CVE-2016-2039 -- needed not-affected not-affected not-affected --
CVE-2016-2040 -- needed not-affected not-affected not-affected --
CVE-2016-2041 -- needed not-affected not-affected not-affected --
CVE-2016-2042 -- needed not-affected not-affected not-affected --
CVE-2016-2043 -- needed not-affected not-affected not-affected --
CVE-2016-2044 -- needed not-affected not-affected not-affected --
CVE-2016-2045 -- needed not-affected not-affected not-affected --
CVE-2016-2559 -- needed needed not-affected not-affected --
CVE-2016-2560 -- needed needed not-affected not-affected --
CVE-2016-2561 -- needed needed not-affected not-affected --
CVE-2016-2562 -- needed needed not-affected not-affected --
CVE-2016-4412 -- needed not-affected not-affected not-affected --
CVE-2016-5097 -- needed needed not-affected not-affected --
CVE-2016-5099 -- needed needed not-affected not-affected --
CVE-2016-5701 -- needed needed not-affected not-affected --
CVE-2016-5702 -- needed needed not-affected not-affected --
CVE-2016-5703 -- needed needed not-affected not-affected --
CVE-2016-5704 -- needed needed not-affected not-affected --
CVE-2016-5705 -- needed needed not-affected not-affected --
CVE-2016-5706 -- needed needed not-affected not-affected --
CVE-2016-5730 -- needed needed not-affected not-affected --
CVE-2016-5731 -- needed needed not-affected not-affected --
CVE-2016-5732 -- needed needed not-affected not-affected --
CVE-2016-5733 -- needed needed not-affected not-affected --
CVE-2016-5734 -- needed needed not-affected not-affected --
CVE-2016-5739 -- needed needed not-affected not-affected --
CVE-2016-6607 -- needed needed not-affected not-affected --
CVE-2016-6609 -- needed needed not-affected not-affected --
CVE-2016-6610 -- needed needed not-affected not-affected --
CVE-2016-6611 -- needed needed not-affected not-affected --
CVE-2016-6612 -- needed needed not-affected not-affected --
CVE-2016-6613 -- needed needed not-affected not-affected --
CVE-2016-6614 -- needed needed not-affected not-affected --
CVE-2016-6615 -- needed needed not-affected not-affected --
CVE-2016-6616 -- needed needed not-affected not-affected --
CVE-2016-6618 -- needed needed not-affected not-affected --
CVE-2016-6619 -- needed needed not-affected not-affected --
CVE-2016-6620 -- needed needed not-affected not-affected --
CVE-2016-6621 -- needed needed not-affected not-affected --
CVE-2016-6622 -- needed needed not-affected not-affected --
CVE-2016-6623 -- needed needed not-affected not-affected --
CVE-2016-6624 -- needed needed not-affected not-affected --
CVE-2016-6625 -- needed needed not-affected not-affected --
CVE-2016-6626 -- needed needed not-affected not-affected --
CVE-2016-6627 -- needed needed not-affected not-affected --
CVE-2016-6628 -- needed needed not-affected not-affected --
CVE-2016-6629 -- needed needed not-affected not-affected --
CVE-2016-6630 -- needed needed not-affected not-affected --
CVE-2016-6632 -- needed needed not-affected not-affected --
CVE-2016-6633 -- needs-triage needs-triage not-affected not-affected --
CVE-2016-9847 -- needed needed not-affected not-affected --
CVE-2016-9848 -- needed needed not-affected not-affected --
CVE-2016-9849 -- needed needed not-affected not-affected --
CVE-2016-9850 -- needed needed not-affected not-affected --
CVE-2016-9851 -- needed needed not-affected not-affected --
CVE-2016-9852 -- not-affected needed not-affected not-affected --
CVE-2016-9853 -- not-affected needed not-affected not-affected --
CVE-2016-9854 -- not-affected needed not-affected not-affected --
CVE-2016-9855 -- not-affected needed not-affected not-affected --
CVE-2016-9856 -- needed needed not-affected not-affected --
CVE-2016-9857 -- needed needed not-affected not-affected --
CVE-2016-9858 -- needed needed not-affected not-affected --
CVE-2016-9859 -- needed needed not-affected not-affected --
CVE-2016-9860 -- needed needed not-affected not-affected --
CVE-2016-9861 -- needed needed not-affected not-affected --
CVE-2016-9864 -- needed needed not-affected not-affected --
CVE-2016-9865 -- needed needed not-affected not-affected --
CVE-2016-9866 -- needed needed not-affected not-affected --
CVE-2017-18264 -- needed needed not-affected not-affected --
CVE-2017-1000013 -- needed needed not-affected not-affected --
CVE-2017-1000014 -- needed needed not-affected not-affected --
CVE-2017-1000015 -- needed needed not-affected not-affected --
CVE-2017-1000017 -- needed needed not-affected not-affected --
CVE-2017-1000018 -- needed needed not-affected not-affected --
CVE-2018-7260 -- not-affected needed needed needed --
CVE-2018-12581 -- not-affected needed needed needed --
CVE-2018-19968 -- needed needed needed needed --
CVE-2018-19969 -- needed needed needed needed --
CVE-2018-19970 -- needed needed needed needed --
CVE-2019-6798 -- not-affected needed needed needed --
CVE-2019-6799 -- needed needed needed needed --
CVE-2019-11768 -- not-affected needed needed needed --
CVE-2019-12616 -- needed needed needed needed --
CVE-2019-12922 -- needs-triage needs-triage needs-triage needs-triage --

* community supported

Updated: 2019-09-13 15:14:57 UTC (commit 0ce9018ebacb8ddde0747ba8c99f850d3a1a9b8a)